.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
    padding: 24px;
    border-radius: 6px;
}
.well-sm {
    padding: 9px;
    border-radius: 3px;
}



.slim-notice {
    padding: 2px 5px;
}
.slim-notice.text-success {
    border: 1px solid #c3e6cb;
}
.slim-notice.text-info {
    border: 1px solid #bee5eb;
}
.slim-notice.text-warning {
    border: 1px solid #ffeeba;
}
.slim-notice.text-danger {
    border: 1px solid #f5c6cb;
}
.slim-notice.slim-notice-invisible {
    border: 1px solid transparent;
}
span.slim-notice,
strong.slim-notice {
    display: inline-block;
}
.negative-space {
    margin-right: -15px;
    margin-left: -15px;
}
.negative-space-right {
    margin-right: -15px;
}
.negative-space-left {
    margin-left: -15px;
}
.less-negative-space {
    margin-right: -5px;
    margin-left: -5px;
}
.less-negative-space-right {
    margin-right: -5px;
}
.less-negative-space-left {
    margin-left: -5px;
}
.less-space {
    margin: 5px;
}
.less-space-top {
    margin-top: 5px;
}
.less-space-bottom {
    margin-bottom: 5px;
}
.less-space-right {
    margin-right: 5px;
}
.less-space-left {
    margin-left: 5px;
}
.space {
    margin: 15px;
}
.space-top {
    margin-top: 15px;
}
.space-bottom {
    margin-bottom: 15px;
}
.space-right {
    margin-right: 15px;
}
.space-left {
    margin-left: 15px;
}
.more-space {
    margin: 25px;
}
.more-space-top {
    margin-top: 25px;
}
.more-space-bottom {
    margin-bottom: 25px;
}
.more-space-right {
    margin-right: 25px;
}
.more-space-left {
    margin-left: 25px;
}
.huge-space {
    margin: 50px;
}
.huge-space-top {
    margin-top: 50px;
}
.huge-space-bottom {
    margin-bottom: 50px;
}
.huge-space-right {
    margin-right: 50px;
}
.huge-space-left {
    margin-left: 50px;
}
.no-space {
    margin: 0;
}
.no-space-top {
    margin-top: 0;
}
.no-space-bottom {
    margin-bottom: 0;
}
.no-space-right {
    margin-right: 0;
}
.no-space-left {
    margin-left: 0;
}
.less-pad {
    padding: 5px;
}
.less-pad-top {
    padding-top: 5px;
}
.less-pad-bottom {
    padding-bottom: 5px;
}
.less-pad-right {
    padding-right: 5px;
}
.less-pad-left {
    padding-left: 5px;
}
.pad {
    padding: 15px;
}
.pad-top {
    padding-top: 15px;
}
.pad-bottom {
    padding-bottom: 15px;
}
.pad-right {
    padding-right: 15px;
}
.pad-left {
    padding-left: 15px;
}
.more-pad {
    padding: 25px;
}
.more-pad-top {
    padding-top: 25px;
}
.more-pad-bottom {
    padding-bottom: 25px;
}
.more-pad-right {
    padding-right: 25px;
}
.more-pad-left {
    padding-left: 25px;
}
.huge-pad {
    padding: 40px;
}
.huge-pad-top {
    padding-top: 40px;
}
.huge-pad-bottom {
    padding-bottom: 40px;
}
.huge-pad-right {
    padding-right: 40px;
}
.huge-pad-left {
    padding-left: 40px;
}
.no-pad {
    padding: 0;
}
.no-pad-top {
    padding-top: 0;
}
.no-pad-bottom {
    padding-bottom: 0;
}
.no-pad-right {
    padding-right: 0;
}
.no-pad-left {
    padding-left: 0;
}
hr.hr-xxs {
    margin-top: 5px;
    margin-bottom: 5px;
}
hr.hr-xs {
    margin-top: 10px;
    margin-bottom: 10px;
}
hr.hr-sm {
    margin-top: 15px;
    margin-bottom: 15px;
}
hr.hr-md {
    margin-top: 25px;
    margin-bottom: 25px;
}
hr.hr-lg {
    margin-top: 40px;
    margin-bottom: 40px;
}
hr.hr-xl {
    margin-top: 65px;
    margin-bottom: 65px;
}
.hr-text {
    display: flex;
    flex-basis: 100%;
    align-items: center;
    color: rgba(0, 0, 0, 0.6);
}
.hr-text::before,
.hr-text::after {
    content: "";
    flex-grow: 1;
    background-color: #DDD;
    height: 1px;
    font-size: 0px;
    line-height: 0px;
}
.hr-text::before {
    margin-right: 10px;
}
.hr-text::after {
    margin-left: 10px;
}
.hr-text-danger {
    color: #CC0000;
}
.hr-text-danger::before,
.hr-text-danger::after {
    background-color: #f5c6cb;
}
.hr-text-info {
    color: #0c5460;
}
.hr-text-info::before,
.hr-text-info::after {
    background-color: #bee5eb;
}
.hr-text-success {
    color: #155724;
}
.hr-text-success::before,
.hr-text-success::after {
    background-color: #c3e6cb;
}
.hr-text-warning {
    color: #856404;
}
.hr-text-warning::before,
.hr-text-warning::after {
    background-color: #ffeeba;
}
.hr-danger {
    border-color: #f1b0b7;
}
.hr-info {
    border-color: #abdde5;
}
.hr-success {
    border-color: #b1dfbb;
}
.hr-warning {
    border-color: #ffe8a1;
}
.has-helpful-tip .helpful-tip {
    position: absolute;
    max-width: 500px;
    white-space: nowrap;
    margin-left: 20px;
    opacity: 0;
    -webkit-transition: opacity 150ms ease-out;
    -moz-transition: opacity 150ms ease-out;
    -ms-transition: opacity 150ms ease-out;
    -o-transition: opacity 150ms ease-out;
    transition: opacity 150ms ease-out;
    z-index: -1000;
}
.has-helpful-tip .helpful-tip.helpful-tip-bottom-left {
    right: 0;
    margin-right: 20px;
}
.has-helpful-tip:hover .helpful-tip {
    z-index: 1000;
    opacity: 1;
}
.well.light {
    background-color: #FFFFFF;
    border: 0;
}
.step-pill {
    padding: 5px 10px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    color: #C82128;
}



.big {
    font-size: 115%;
}

.text-center {
    text-align: center;
}